body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
a:link {
	color: #003399;
	text-decoration: none;

}
a:visited {
	color: #003399;
	text-decoration: none;

}
a:hover {
	color: #006699;
	text-decoration: underline;
}
a:active {
	color: #CC3300;
	text-decoration: underline;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	vertical-align: top;


}
ul {
	list-style-image: url(../img/bullet.gif);
	line-height: 120%;
}

p {  margin-bottom: 8px; margin-top: 3px}

h1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; MARGIN-TOP: 20px; PADDING-BOTTOM: 4px; PADDING-TOP: 8px; TEXT-ALIGN: left
}

h2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt
}
h3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}


.simplebuytable{
	font-size: 9pt;
	vertical-align: middle;
	padding: 8px 4px;
	background-color: #EEEEEE;
	border-top-style: solid;
	border-top-color: e5eefd;
	border-bottom-style: solid;
	border-bottom-color: 789AD3;
}

.mmtablesection {
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	padding: 14px 16px;
	background-color: #5584cf;
	border-top-style: solid;
	border-top-color: #5584cf;
	border-bottom-style: solid;
	border-bottom-color: #5584cf;
}

.mmtablecontent {
	font-size: 9pt;
	padding: 12px 12px;
	vertical-align: middle;
}


.mmsection {
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	padding: 4px 6px;
	background-color: #5584cf;
	border-top-style: solid;
	border-top-color: e5eefd;
	border-bottom-style: solid;
	border-bottom-color: 789AD3;
; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px


}
.mmlinks {
	padding-left: 12px;
	border-bottom-style: solid;
	border-bottom-color: a3bbe4;
	background-color: #C7d6f0;
	padding-bottom: 12px;
	padding-top: 6px;
	padding-right: 6px;
	border-right-style: solid;
	border-top-color: e5eefd;
	border-right-color: a3bbe4;
	border-top-style: solid;
	border-left-style: solid;
	border-left-color: a3bbe4;
; margin-top: 2px; margin-bottom: 2px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px



}
.hotbanner {
	background-color: #c7d6f0;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: 789AD3;
	border-right-color: 789AD3;
	border-bottom-color: 789AD3;
	border-left-color: 789AD3;
	font-size: 16pt;
	color: #000033;
	vertical-align: middle;
	text-align: center;
; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px



}

.navy {
        color: #003399;
}

.header {
	font-size: 12pt;
	font-weight: bold;
        color: #3366CC;
        margin-top: 20px
}
.theader {
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
}
.wtitle {
	font-size: 18pt;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;


}
.smalltext {
	font-size: 8pt;
}
.special1 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #5584cf;
	padding: 6px;
	text-align: center;
	vertical-align: middle;
	border-bottom-style: solid;
	border-top-color: #003366;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}

.special2 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #5584cf;
	padding: 6px;
	text-align: left;
	vertical-align: middle;
	border-bottom-style: solid;
	border-top-color: #003366;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}

.att {
	font-weight: bold;
	color: #CC0033;
}
.micro {
	font-size: 7pt;
}
.supermicro {
	font-size: 4pt;
}
.bcopy {
	background-color: #003399;
	vertical-align: middle;
	color: #CCCCCC;
	font-size: 8pt;
; padding-top: 4px; padding-right: 5px; padding-bottom: 3px; padding-left: 5px
; text-align: center

}

.innertabheader {
	border-bottom-style: solid;
	border-bottom-color: a3bbe4;
	background-color: #C7d6f0;
	padding-bottom: 12px;
	padding-top: 6px;
	padding-left: 3px;
	padding-right: 3px;
	border-right-style: solid;
	border-top-color: e5eefd;
	border-right-color: a3bbe4;
	border-top-style: solid;
	border-left-style: solid;
	border-left-color: a3bbe4;
        margin-top: 2px; 
        margin-bottom: 2px; 
        border-top-width: 0px; 
        border-right-width: 0px; 
        border-bottom-width: 0px; 
        border-left-width: 0px;
        font-weight: bold
}

.innertab {
	padding-bottom: 6px;
	padding-top: 6px;
	padding-left: 3px;
	padding-right: 3px;
        margin-top: 2px; 
        margin-bottom: 2px; 
        border-top-width: 0px; 
        border-right-width: 0px; 
        border-bottom-width: 0px; 
        border-left-width: 0px
}



.flex {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: E5EEFD;
	font-weight: bold;
; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px
}
.test1 {  margin-bottom: 1px}
.simple_list {  margin-top: 2px; margin-bottom: 2px}
.flop { display: none }
.flop_hdr { color: #003399;
            font-weight: bold; }
